Subject: St. Croix refinery
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 15 May 2001 08:44:00 -0700 (PDT)

Jennifer asked me to explain about the effect of the refinery fire.

The St. Croix refinery has their reformer offline.  The reformer is used to 
convert straight-run naphtha into a high octane blending component called 
reformate as well as some butane and lighter gases.  The effect would not 
really be a reduction in gasoline, but a reduction in a high quality blending 
component which would make it harder to make RFG.

As of this writing, the fire is out. If you have any further questions, feel 
free to contact me.

Jim
36970